div#full-width {
  width: 960px; }
div#full-width-top {
  width: 960px;
  margin: 12px 0px 12px 0px;
  overflow: hidden; }
div#full-width-top-left {
  width: 232px;
  float: left; }
  div#full-width-top-left div#search-box {
    position: relative;
    bottom: 0px;
    height: 166px; }
div#full-width-top-right {
  width: 718px;
  padding-left: 8px;
  float: right; }
div#full-width-top h2 {
  color: #0079bc;
  font-size: 17pt;
  padding-bottom: 18px;
  font-weight: normal; }
div.front-buttons {
  margin-top: 6px;
  margin-left: -5px;
  width: 968px; }
div.front-button {
  width: 240px;
  height: 100px;
  margin-right: 1px;
  margin-bottom: 0px;
  float: left;
  text-align: left;
  color: white;
  font-size: 16pt; }
  div.front-button a.front-button-centered {
    width: 204px;
    height: 68px;
    background-image: url("/images/imprint_page/button_off.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    position: relative;
    display: block;
    padding: 18px;
    overflow: hidden;
    text-decoration: none;
    cursor: pointer; }
    div.front-button a.front-button-centered h2 {
      width: 204px;
      color: white;
      font-size: 18pt;
      line-height: 24px;
      font-weight: normal; }
    div.front-button a.front-button-centered:hover {
      width: 204px;
      height: 68px;
      background-image: url("/images/imprint_page/button_over.png"); }
      div.front-button a.front-button-centered:hover div.fund-name h2 {
        color: white; }
div.fb1 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: 0px 0px;
  background-repeat: no-repeat; }
div.fb2 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -242px 0px;
  background-repeat: no-repeat; }
div.fb3 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -484px 0px;
  background-repeat: no-repeat; }
div.fb4 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -726px 0px;
  background-repeat: no-repeat; }
div.fb5 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: 0px -108px;
  background-repeat: no-repeat; }
div.fb6 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -242px -108px;
  background-repeat: no-repeat; }
div.fb7 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -484px -108px;
  background-repeat: no-repeat; }
div.fb8 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -726px -108px;
  background-repeat: no-repeat; }
div.fb9 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: 0px -216px;
  background-repeat: no-repeat; }
div.fb10 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -242px -216px;
  background-repeat: no-repeat; }
div.fb11 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -484px -216px;
  background-repeat: no-repeat; }
div.fb12 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -726px -216px;
  background-repeat: no-repeat; }
div.fb13 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: 0px -324px;
  background-repeat: no-repeat; }
div.fb14 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -242px -324px;
  background-repeat: no-repeat; }
div.fb15 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -484px -324px;
  background-repeat: no-repeat; }
div.fb16 {
  background-image: url("/images/imprint_page/button_grid_background.jpg");
  background-position: -726px -324px;
  background-repeat: no-repeat; }
div#search-front {
  width: 222px;
  height: 38px;
  padding: 6px;
  background-image: url("/images/imprint_page/search_front_background.png");
  font-size: 9pt;
  color: white;
  line-height: 12px; }
  div#search-front form {
    margin: 0px;
    padding: 0px; }
  div#search-front p {
    margin-bottom: 6px;
    color: white; }
  div#search-front input.search-box {
    float: left;
    background: url("/images/imprint_page/search_field_front.gif");
    background-repeat: no-repeat;
    font-size: 8pt;
    line-height: 18px;
    border: 0px;
    width: 186px;
    height: 20px;
    padding: 0px 10px 0px 6px;
    margin: 0px; }
  div#search-front input.search-submit {
    background: url("/images/www/button_search.gif");
    background-repeat: no-repeat;
    border: 0px;
    width: 20px;
    height: 20px; }

div.visual, div.visual-gradient {
  background-repeat: no-repeat;
  background-position: 0px 6px;
  width: 974px;
  overflow: hidden;
  margin-left: -6px;
  padding-left: 6px;
  padding-bottom: 12px; }

div.visual {
  background-image: url("/images/imprint_page/visual.jpg"); }

div.visual-gradient {
  background-image: url("/images/imprint_page/visual_gradient.jpg"); }
